@echo off
echo ****************************************
echo *                                      *
echo *    RIP说明：                         *
echo *    删除升级文件                      *
echo *    删除媒体安装文件                  *
echo *    重链EBOOT到BOOT                   * 
echo *    添加ME631补丁                     *
echo *    破解EBOOT至500系统可用            *
echo *                                      *
echo *                                      *
echo *   无损RIP版by游戏日PSP下载区         *
echo *                                      *
echo *http://bbs.youxiri.cn                 *
echo ****************************************
echo 将1.0版ISO镜像放到目录里，按任意键继续
pause
echo 处理中……
xdelta patch -m 100m patch.UuT Tactics_Ogre_Let_Us_Cling_Together_CHS_play_ffsky.iso Tactics_Ogre_Let_Us_Cling_Together_CHS_play_ffsky_RIP.iso
echo 完成！
pause